#shopify-section-template--20295567507542__icon_box_xLmcRn p.m-section__subheading.m-scroll-trigger.animate--fade-in-up {
    font-size: 12px;
    color: #D4A088;
}

.m-product-media.m-product-media--video.m\:blocks-radius {
    border-radius: 15px;
}
responsive-image.m-image.m-image-loaded {
    border-radius: 15px;
}
.m-product-media.m\:blocks-radius {
    border-radius: 15px;
}